@charset "utf-8";
/* CSS Document */
html,body {
	height: auto;
	padding: 0;
	margin: 0;
	font-size: 0.83vw;
	font-family:"arial","微软雅黑", "Helvetica", "Helvetica Neue";
	color: #a8a8a8;
	line-height: 1.5;
	text-align: center;
	-webkit-tap-highlight-color:rgba(0,0,0,0);
}

input,textarea {
	font-family: "arial","微软雅黑", "Helvetica", "Helvetica Neue";
	color: #1b1c20;outline:none;
}
input:focus,textarea:focus { outline: none; }
ul,li {	list-style: none;	padding: 0;	margin: 0;}

h1,h2,h3,h4,h5,h6,p,dl,dd,dt {	margin: 0;	padding: 0;}

a {	text-decoration: none;	color: #a8a8a8;}
a:hover {	color: #cf4244;	text-decoration: none;}
a img {	border: 0;}

input::-webkit-input-placeholder{	color: #8a8c87;}
input::-moz-placeholder{	color: #8a8c87;}
input:-ms-input-placeholder{	color: #8a8c87;}

textarea::-webkit-input-placeholder{	color: #8a8c87;}
textarea::-moz-placeholder{	color: #8a8c87;}
textarea:-ms-input-placeholder{	color: #8a8c87;}
.font25 { font-size: 1.3vw;}
.font26 { font-size: 1.35vw;}
.font24 { font-size: 1.2vw;}
.font40 { font-size: 2vw;}
.font20 { font-size: 1vw;}

 @media only screen and (max-width:828px) { 
	 html,body {
		 font-size: 2.49vw;
	 }
	 .font25 { font-size: 3.9vw;}
	 .font26 { font-size: 4.05vw;}
	 .font24 { font-size: 3.6vw;}
	 .font40 { font-size: 6vw;}
	 .font20 { font-size: 3vw;}
 }

.wrap {  min-height: 100vh; }
.con { width: 85.7%; margin: 0 auto;}
/*banner*/
#i_banner { position: relative; z-index: 0;}
#i_banner .swiper-slide { position: relative; z-index: 0;}
#i_banner .pic { position: relative; z-index: 0; padding-top:100vh;}
#i_banner .pic img { position: absolute; left: 0; top: 0; width: 100%; height: 100%;
object-fit: cover;}

#i_banner .txtb { position: absolute; left: 0; top: 6.7vw; bottom: 6.7vw; right: 0; right: 0;
display: flex; justify-content: center; align-items: center;}
#i_banner .txtb .txt { width:43.1%; margin: 0 auto 0 6%; text-align: left; color: rgba(255,255,255,0.9); 
filter:alpha(opacity=0);-moz-opacity:0; opacity:0;
transition: all 1s;
-webkit-transition:all 1s;
transform: translate(0,90px);
-ms-transform: translate(0,90px);
-webkit-transform: translate(0,90px);}
#i_banner .txtb .txt .pics { padding-bottom: 2.25em; border-bottom: 0.2em solid #fff;}
#i_banner .txtb .txt .pics img { width: auto; height:6.1em ; display: block; margin: 0 auto 0 0;  }
#i_banner .txtb .txt .name { margin-top: 2.1em;  font-weight: bold; line-height: 1.2; height: 1.2em;
overflow: hidden;}
#i_banner .txtb .txt .intro { margin-top: 2.5em; line-height: 1.6;  font-weight: lighter;
overflow: hidden; height: 6.4em;}


#i_banner .swiper-slide-active  .txtb .txt {
filter:alpha(opacity=100);-moz-opacity:1.0; opacity:1.0;
transform: translate(0,0);
-ms-transform: translate(0,0);
-webkit-transform: translate(0,0);}


@media only screen and (max-width:828px) { 
#i_banner .con { width:  90vw; margin: 0 5vw;}
#i_banner .pic { padding-top: 200vw;}
#i_banner .txtb { top: 15vw; bottom: auto;}
#i_banner .txtb .txt { width: 100%; margin: 0 auto;}
}


.loginBox { position: absolute; 
      top: 50vh; 
      margin-top: -18.5em; 
      /*right: 12.5%; */
      right: 50%;
      margin-right:-275px;
      width: 550px;
	background:rgba(255, 255, 255, 0.9); 
	-moz-border-radius:0.5em; 
	-webkit-border-radius:0.5em; 
	border-radius:0.5em;
	
	-moz-box-shadow: 0 3px 3px rgba(0, 0, 0, .5);
	-webkit-box-shadow: 0 3px 3px rgba(0, 0, 0, .5);
	box-shadow: 0 3px 3px rgba(0, 0, 0, .5);
}
.loginBox .tit { color: #091220; border-bottom: 1px solid #c1c1c1;
 text-align: center; padding-top: 0.4em;}
.loginBox .tit .name { padding-bottom: 1em; margin-bottom: -1px; border-bottom: 1px solid #091220; 
display: inline-block; position: relative; z-index: 0;}
.loginBox .form { padding: 6.3% 8.3%;}

.loginBox .btn { cursor: pointer; display: block;
height: 3.25em; line-height: 3.25em; font-size: 1em;
 margin: 1em auto 0; color: #fff;
background-color: #cf4244; border: 1px solid #c11c1e;
-moz-border-radius:0.5em; -webkit-border-radius:0.5em; border-radius:0.5em;
transition: all 0.5s;
-webkit-transition:all 0.5s;}

.loginBox dl { margin-top: 1.9em; border: 1px solid #dfdfdf;
background-color: #f2f2f2;  line-height: 3.25em;
 text-align: left; padding: 0 0.9em; color: #c1c1c1;
-moz-border-radius:0.5em; -webkit-border-radius:0.5em; border-radius:0.5em;
display: flex; justify-content: flex-start; align-items: flex-start;}
.loginBox dl dt { color: #c1c1c1;}
.loginBox dl dd  { flex: 1; font-size: 1em;}
.loginBox dl .input { border: 0; outline-width: 0; margin: 0; padding: 0;
width: 100%; height: 3.25em; line-height: 3.25em; font-size: 1em;
background-color: transparent;color: #000;}

.loginBox .forget { margin-top: 1.6em; text-align: center;  color: #a8a8a8;}
.loginBox .forget a {color: #a8a8a8;}
.loginBox .forget a:hover {color: #cf4244;}

.loginBox .forget span{ padding-right:20px;}
.loginBox .forget span a {color: #cf4244;}
.loginBox .forget span a:hover {color:#a8a8a8;}




.loginBox .txt { display: flex; justify-content: space-between; align-items: center;
 flex-wrap: wrap; margin-top:2em;
}
.loginBox .txt label { cursor: pointer;}
.loginBox .txt a { color: #cf4244;}
.loginBox .txt a:hover {color: #cf4244; }
.loginBox .txt span.check { display: inline-block; 
position: relative; z-index: 0; top: -0.05em; background-color: #dfdfdf; border: 1px solid #dfdfdf;
 width: 0.9em; height:0.9em; 
-moz-border-radius:0.2em; -webkit-border-radius:0.2em; border-radius:0.2em;
 overflow: hidden; margin-right: 0.2em;}
.loginBox .txt span.check input { position: absolute; left: -30px; top: -30px;}
.loginBox .txt span.checked { 
	  background: #cf4244 url(../images/checked.png) center center no-repeat;
	  background-size:contain ;}
.loginBox .txt span {vertical-align: middle;}

.lang{
    position: absolute;
    right: 10%;
    top: 10%;
    text-decoration: underline;
    z-index: 1000;
    color: #fff;
    font-size: 20px;
}
.lang:hover{
    font-size: 21px;
    color: #fff;
    text-decoration: underline;
}
.login-download {
    padding-top: 30px;
    display: flex;
    align-items: center;
    justify-content: center;
}
.login-download a{
    display: flex;
    align-items: center;
    justify-content: center;
    margin-top: 10px;
}
.login-download .lang{
    margin-left: 30px;
    text-decoration: underline;
    position: relative;
    color: #a8a8a8;
    right: 0;
    font-size: 1vw;
    
}
.login-logo{
    display: flex;
    justify-content: center;
}
@media only screen and (max-width:828px) {
.login-download .lang {font-size: 3vw;}
}
.login-download a img{
    margin-right: 4px;
}
@media only screen and (max-width:828px) {
.loginBox { top: 100vw; margin-top:0; right: 5%; width: 90%;}
}

/* @media only screen and (max-width:828px) {
	html,body { font-size: 16px;}
}
@media only screen and (max-width:420px) {
	html,body { font-size: 14px;}
}
@media only screen and (max-width:370px) {
	html,body { font-size: 12px;}
} */

.caseBox { padding: 3.8em 0 6em;}
.caseBox .tit { display: flex; justify-content: space-between; align-items: center;}
.caseBox .tit .name { color: #091220;}
.caseBox .tit .more { color: #666;}
.caseBox .tit .more:hover { color: #0075be;}

/*手风琴效果*/
.idx-cp { margin-top: 2.7em;}
.idx-cp .list { 
	display: flex;
	justify-content: flex-start;
	flex-wrap: initial;
	overflow: hidden;
}
.idx-cp .list li { 
	flex: 1 1 17%; margin-right: 1.45%; height: 34.1em;
	overflow: hidden;
	position: relative; z-index: 0;
	-webkit-transition: 0.8s all;
	transition: 0.8s all;
	 -moz-border-radius:0.5em; -webkit-border-radius:0.5em; border-radius:0.5em;}
.idx-cp .list li:last-child { margin-right: 0;}
.idx-cp .list li.on { flex: 1 1 45%; }
.idx-cp .list li .lib { position: relative; z-index: 0;
 color: #333; height: 100%; text-align: left;
}
.idx-cp .list li .lib .picBg { 
display: block; position: absolute; z-index: -1; 
/* left: 0 ;bottom: 0;width: 100%; height: auto; */ /*背景图解决方案一*/
right: 0 ;bottom: 0;width: 100%; height: 100%; /*背景图解决方案二*/
object-fit: cover;
 -moz-border-radius:0.5em; -webkit-border-radius:0.5em; border-radius:0.5em;
 }
.idx-cp .list li .txtb { position: absolute; left: 0; right: 0; bottom: 0;
padding: 2.3em 3.3em; overflow: hidden;
 background-color: rgba(28,26,70,0.4);
 filter:alpha(opacity=0);-moz-opacity:0; opacity:0;
 }
.idx-cp .list li.on .txtb {
	filter:alpha(opacity=100);-moz-opacity:1.0; opacity:1.0;
}
.idx-cp .list li .name { margin-left: 1em; color: #fff;
transition: all 0.5s;
-webkit-transition:all 0.5s;}

@media only screen and (max-width:828px) {
	.idx-cp { margin-top:1em;}
	.idx-cp .list { height: 120vw; flex-direction: column;}
	.idx-cp .list li { margin-right: 0; margin-top: 0.5em;
		height: 100%;}
}


.btnMore { margin-top: 0.5em; display: inline-block; cursor: pointer;
 color: #fff; line-height: 2.45em; padding: 0 2em 0 3em;
background-color: #cf4244; border: 0.1em solid #c11c1e;
-moz-border-radius:0.5em; -webkit-border-radius:0.5em; border-radius:0.5em;}
.btnMore::after { position: relative; top: 0.12em; content: ""; display: inline-block; width:1em ; height: 1em;
background: url(../images/arrow1.png) center center no-repeat;
background-size:contain ; margin-left: 0.4em;}
.btnMore:hover { color: #fff;}

@media only screen and (max-width:1200px) { 
    .loginBox {
        width: 450px;
        margin-right: -225px;
    }
   
}


@media only screen and (max-width:828px) { 
    .loginBox {
         margin-right: 0;
    top: 10vw;
    width: 80%;
    right: 10%;
    }
   .swiper-container{
       height: 800px;
   }
}

